LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XLayerContentDescriber.idl File Reference

Go to the source code of this file.

## Classes
interface | XLayerContentDescriber
| describe the contents of a layer to an XLayerHandler object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.
module | com::sun::star::configuration::backend
| interfaces for configuration backends.